本サービスには一部、Googleの支援により翻訳されたコンテンツが含まれます。Googleは、明示または黙示を問わず、市場性、特定目的への適合性、ならびに非侵害の黙示的保証を含む、翻訳の精度、信頼性、正確性に関連するあらゆる点において保証しません。

Kaspersky Labの本Webサイトは、便宜上、Google Translateを搭載した翻訳ソフトウェアを利用して翻訳されています。正確な翻訳となるよう合理的な努力を払ってはおりますが、自動翻訳の正確性は完全ではなく、翻訳者(人間)による翻訳に代わるものとして意図されているものでもありません。翻訳はKaspersky Labの本Webサイトをご利用の皆様の利便性を図るためのものであり、「翻訳結果をそのまま」ご提供するものです。英語からその他言語への翻訳における精度、信頼性、正確性に関しては、明示または黙示を問わず、いかなる保証もなされません。翻訳ソフトウェアのため、コンテンツの一部(画像、動画、フラッシュ等)は正しく翻訳されない場合があります。

KLA10292
PcVueの複数の脆弱性
更新日: 07/05/2018
検出日
?
04/02/2012
危険度
?
緊急
説明

PcVueに複数の重大な脆弱性が発見されました。悪意のあるユーザーは、これらの脆弱性を利用して任意のコードを実行したり、ローカルファイルを変更したり、サービス拒否を引き起こしたりする可能性があります。
以下は、脆弱性の完全なリストです

  1. 未指定のベクターは、遠隔から利用することができる。
  2. バッファオーバーフローは、特別に設計されたHTMLを介してリモートから利用することができます。
  3. 整数オーバーフローは、特別に設計されたパラメータを介してリモートから利用できます。
影響を受ける製品

ARC Informatique PcVueバージョン6.0から10.0

解決法

最新バージョンへのアップデート

影響
?
WLF 
[?]

RLF 
[?]

ACE 
[?]

DoS 
[?]
関連製品
PcVue
CVE-IDS
?

CVE-2011-4042
CVE-2011-4045
CVE-2011-4044
CVE-2011-4043


オリジナルへのリンク